* {margin:0; padding:0;}
img {border:none;}
#HomeHaut a { color:#333333;}
#HomeHaut{
	width:984px;
	height:618px;
	position:relative;
	margin:0 auto;
	background:url(fond.png) no-repeat;
}
.fondblanc{
	left:103px;
	top:261px;
	width:660px;
	height:398px;
	position:absolute;
}
.fondrouge{
	width:626px;
	height:206px;
	top:17px;
	left:17px;
	position:absolute;
}
.rouge1{
	height:95px;
	text-align:center;
	color:#fff;
	font:400 65px/95px arial;
	visibility:hidden;
}
.rouge2{
	padding:5px 5px;
	text-align: left;
	color:#000;
	font:400 13px/18px arial, Helvetica, sans-serif;
}
.blocblancbas{
	width:626px;
	height:160px;
	top:223px;
	left:13px;
	position:absolute;
}

.commander span.boutiques{
	display:block;
	font:13px/50px Arial, Helvetica, sans-serif;
	font-weight : bold;
	padding:0 10px;
}
.commander a.france{
	display:block;
	background:url(france.png);
	width:283px;
	height:21px;
	left:10px;
	position:relative;
}
.commander a.belgique
{
	display:block;
	background:url(belgique.png);
	width:283px;
	height:18px;
	margin:18px 0 19px;
	left:10px;
	position:relative;
}

.commander a span,
.commander br{
	display:none;
}



div.textebas{
	position:absolute;
	color:#333333;
	font:13px/17px Arial, Helvetica, sans-serif;
	top:635px;
	left:130px;
}
